Subject: [radext] Ben Campbell's No Objection on draft-ietf-radext-ip-port-radius-ext-15: (with COMMENT)

From: "Ben Campbell" <[email-masked]>
Date: Wed, 02 Nov 2016 18:11:55 -0700

Ben Campbell has entered the following ballot position for
draft-ietf-radext-ip-port-radius-ext-15: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-radext-ip-port-radius-ext/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for addressing most of my comments, especially the one about
privacy sensitive information in IP-Port-Local-Id TLV. However, I note
that the summary for the IP-Port-Local-Id TLV in section 3.1.3 still
mentions the potential for it to carry a MAC address.